cURL
curl --request GET \ --url https://us.infisical.com/api/v2/organizations/{organizationId}/memberships \ --header 'Authorization: Bearer <token>'
{ "users": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role": "<string>", "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "user": { "username": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "isEmailVerified": false, "firstName": "<string>", "lastName": "<string>", "authMethods": [ "<string>" ], "publicKey": "<string>" }, "status": "invited", "inviteEmail": "<string>", "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "roleId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "projectFavorites": [ "<string>" ], "isActive": true, "lastInvitedAt": "2023-11-07T05:31:56Z", "lastLoginAuthMethod": "<string>", "lastLoginTime": "2023-11-07T05:31:56Z" } ] }
Return organization user memberships
Documentation IndexFetch the complete documentation index at: https://infisical.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://infisical.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
An access token in Infisical
The ID of the organization to get memberships from.
Default Response
Show child attributes
Was this page helpful?